Plack-Middleware-ServerStatus-Lite

Prerequisites

Plack-Middleware-ServerStatus-Lite declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JSON0JSON-2.90131.25
Net::CIDR::Lite0Net-CIDR-Lite-0.21128.13
Parallel::Scoreboard0.02Parallel-Scoreboard-0.05128.13
Plack::Middleware0Plack-1.0030131.25
Try::Tiny0.09Try-Tiny-0.22137.50
parent0parent-0.228121.88

Plack-Middleware-ServerStatus-Lite declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.38
Test::More0Test-Simple-1.001003131.25
Test::TCP0Test-TCP-2.06137.50

Plack-Middleware-ServerStatus-Lite declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98134.375